listarCategoriasProductoApi:
  path:  /categoria-producto-api/listarTodos
  defaults: { _controller: App\Controller\Api\CategoriaProductoController::listarTodos, _format: json }
  methods: GET|HEAD

cargarDatosCategoriaProductoApi:
  path:  /categoria-producto-api/cargarDatos/{categoria_id}
  defaults: { _controller: App\Controller\Api\CategoriaProductoController::cargarDatos, _format: json }
  methods: GET|HEAD